/*
	Theme Name: Genesis Sample
	Description: This is the sample theme created for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
 
	Version: 1.9
 
	Tags: black, orange, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 
	Template: genesis
	Template Version: 1.9
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/
 

/* Table of Contents

	01 Import Fonts
	02 Defaults
	03 Typography
		- Font Color
		- Font Family
		- Font Size
		- Font Miscellaneous
	04 Layout
		- Structure
		- 1152px CSS Grid
		- Header
		- Main Content
		- Post Info & Meta
		- Column Classes
		- Miscellaneous
	05 Menus
		- Primary Navigation Extras
	06 Headings
	07 Lists
	08 Post Navigation
	09 Comments
	10 Sidebars
	11 Footer
		- Footer Widgets
	12 Forms & Buttons
		- Gravity Forms
	13 Images & Captions
	14 Media Queries
		- max-width: 1024px
		- max-width: 768px
		- max-width: 480px

*/


/*
01 Import Fonts
---------------------------------------------------------------------------------------------------- */

@import url(https://fonts.googleapis.com/css?family=Lato:400,700);

@import url(https://fonts.googleapis.com/css?family=Droid+Sans+Mono);

@font-face {
    font-family: MyriadPro;
    src: url(fonts/MyriadPro/MyriadPro-Regular.otf);
    font-weight:600;
}

@font-face {
    font-family: HelveticaLTStd;
    src: url(fonts/HelveticaLTStd-Roman.otf);
}


/*
02 Defaults
---------------------------------------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
input, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	font-size: 100%; /* 16px browser default */
}

body {
	background-color: #2C393F;
	line-height: 1;
}

body,
input,
select,
textarea,
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

a,
a:visited,
button,
input[type="button"],
input[type="submit"],
.btn {
	-moz-transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #1e1e1e;
	color: #fff;
}

::selection {
	background-color: #1e1e1e;
	color: #fff;
}

a img {
	border: none;
}


/*
03 Typography
-------------------------------------------------------------------------------------------------------

	This section covers font colors, families, size, styles and weight.

	This style sheet uses rem values with a pixel fallback.
	The rem values are calculated per the examples below:

	12 / 16 =		0.75rem
	14 / 16 =		0.875rem
	16 / 16 =		1rem	
	18 / 16 =		1.125rem
	20 / 16 =		1.25rem
	24 / 16 =		1.5rem
	30 / 16 =		1.875rem
	36 / 16 =		2.25rem
	42 / 16 =		2.625rem
	48 / 16 =		3rem
	
	Further reading on the use and compatibility of rems:
	
	http://caniuse.com/rem
	http://snook.ca/archives/html_and_css/font-size-with-rem
	
*/

/* 03a - Font Color ----------- */

a:hover,
body,
h2 a,
h2 a:visited,
h4.widgettitle a,
input,
.author,
.date,
.post-comments,
#title a,
#title a:hover {
	color: #1e1e1e;
}

.genesis-nav-menu a,
.genesis-nav-menu li li a,
.genesis-nav-menu li li a:link,
.genesis-nav-menu li li a:visited {
	color: #999;
}

a,
h2 a:hover {
	color: #42413C;
}

.genesis-nav-menu li a:hover,
.genesis-nav-menu li:hover a,
.genesis-nav-menu li li a:hover,
.genesis-nav-menu .current-menu-item a {
	color: #fff
}

.post-info,
.post-meta,
#description {
	color: #636363;
}

blockquote::before,
input,
select,
textarea {
	color: #999;
}

blockquote p {
	color: #666;
}

button,
input[type="button"],
input[type="submit"],
.btn,
.genesis-nav-menu .highlight-menu-item a,
.genesis-nav-menu .highlight-menu-item a:hover,
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
}

.blog .sidebar h4,
.archive .sidebar h4,
.single-post .sidebar h4 {
	color: #669933;
}

/* 03b - Font Family ----------- */

body,
input,
textarea,
.author-box h1 {
	font-family: Arial, Helvetica, sans-serif;
}

h2,
h3,
h4,
h5,
h6,
.entry-title a,
#title {
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
}

/* 03c - Font Size ----------- */

#title {
	font-size: 42px;
	font-size: 2.625rem;
}

.entry-title,
.entry-title a {
	font-size: 24px;
	font-size: 1.5rem;
}

h1 {
	font-size: 18px;
	font-size: 1.125rem;
}

blockquote::before {
	font-size: 32px;
	font-size: 2rem;
}

h2 {
	font-size: 18px;
	font-size: 1.125rem;
}

h3 {
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: bold;
}

.audio h3,
.videopage h3 {
	color: #42413c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-size: .875rem;
	font-weight: bold;
}

.videopage h3 {
	padding-top: 50px;
}

h4,
.archive-title,
.taxonomy-description h1,
.widgettitle {
	font-size: 20px;
	font-size: 1.25rem;
}

h5 {
	font-size: 18px;
	font-size: 1.125rem;
}

h6,
.author-box h1,
.sidebar h2 a {
	font-size: 16px;
	font-size: 1rem;
}

input,
select,
textarea,
.genesis-nav-menu,
.post-info,
.post-meta,
.wp-caption {
	font-size: 14px;
	font-size: 0.875rem;
}

.entry-content {
	font-size: 14px;
	font-size: 0.875rem;
	color: #333;
}

.events h2 {
	font-size: 16px;
	font-size: 1.125rem;
	margin: 0;
}

/* 03d - Font Miscellaneous ----------- */

blockquote p {
	font-style: italic;
}

.post-info {
	font-style: italic;
}

.categories {
	font-style: italic;
}

cite {
	font-style: normal;
}

button,
input[type="button"],
input[type="submit"],
h1,
h2,
h3,
h4,
h5,
h6,
.btn,
.entry-title a,
.post-comments,
.post-info .author,
.post-info .date,
.wp-caption,
#title {
	font-weight: 700;
}

.home h1 {
	text-align: center;
	font-weight: bold;
}

.genesis-nav-menu {
 text-transform: uppercase;
}

.wp-caption {
	text-align: center;
}

h2 a,
h2 a:visited,
.genesis-nav-menu a,
.navigation li a,
.widgettitle a,
#title a {
	text-decoration: none;
}

.events h2 {
	color: #fff;
	background-color: #2B383E;
	text-align: center;
	line-height: 1;
	padding: 5px 0 5px 0;
}

.book h2 {
	font-style: italic;
}

/*
04 Layout
---------------------------------------------------------------------------------------------------- */

/* 04a - Structure ----------- */

#wrap {
	margin: 10px auto 10px auto;
	max-width: 960px;
	padding: 0 2% 0 2%;
}

#inner {
	clear: both;
	overflow: hidden;
}

.home #inner {
	background-color: #fff;
	padding-top: 40px;
	padding-top: 2.5rem;
}

/* 04b - 1152px CSS Grid ----------- */

#sidebar-alt {
	width: 15.277777777%; /* 176px / 1152px */
}

.home #sidebar-alt {
	width: 32.277777777%; /* 176px / 1152px */
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.sidebar {
	width: 30.555555555%; /* 752px / 1152px */
}

.home #header .widget-area {
	width: 35.555555555%; /* 752px / 1152px */
}

#header .widget-area {
	width: 50.555555555%; /* 752px / 1152px */
}

.home #header .widget-area {
	width: 324px;
}


.content-sidebar-sidebar .sidebar,
.sidebar-content-sidebar .sidebar,
.sidebar-sidebar-content .sidebar {
	width: 37.931034482%; /* 352px / 928px */
}

.sidebar-content-sidebar .sidebar {
	width: 48.931034482%; /* 352px / 928px */
}

.home #title-area {
	width: 53.277777777%; /* 752px / 1152px */
}

#title-area {
	width: 45.277777777%; /* 752px / 1152px */
}

.content-sidebar-sidebar #content,
.sidebar-content-sidebar #content,
.sidebar-sidebar-content #content {
	width: 56.896551724%; /* 528px / 928px */
}

.home #content {
	width: 48.896551724%; /* 528px / 928px */
}

.content-sidebar #content,
.sidebar-content #content {
	width: 62.277777777%; /* 752px / 1152px */
}

.content-sidebar-sidebar #content-sidebar-wrap,
.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	width: 80.555555555%; /* 928px / 1152px */
}

.sidebar-content-sidebar #content-sidebar-wrap {
	width: 65.555555555%; /* 928px / 1152px */
}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width: 100%; /* 1152px / 1152px */
}

.footer-widgets-1,
.footer-widgets-2,
.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar,
#content,
#content-sidebar-wrap,
#footer .gototop,
#sidebar-alt,
#title-area {
	float: left;
}

.home #content {
	float: right;
}

.content-sidebar-sidebar #sidebar-alt,
.footer-widgets-3,
.sidebar,
.sidebar-content #content,
.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content,
.sidebar-sidebar-content #content-sidebar-wrap,
#header .widget-area {
	float: right;
}

#footer .creds {
	float: none;
}

.home .sidebar {
	float: left;
}

.home #sidebar-alt {
	float: right;
}

.home #content-sidebar-wrap {
	float: left;
}

#header #nav {
	float: right;
}

.blog .sidebar .widget-wrap,
.archive .sidebar .widget-wrap,
.single-post .sidebar .widget-wrap {
	background-color: #fff;
	padding: 15px;
}

/* 04c - Header ----------- */

#header {
	min-height: 60px;
	overflow: hidden;
}

.home #header {
	background-color: #fff;
	padding: 10px;
}

#title {
	line-height: 1;
	margin: 40px 0 8px;
	margin: 2.5rem 0 0.5rem;
}

.header-image #title {
	margin: 0;
}

.header-image #title {
	background: url(images/logo.png) left top no-repeat;
}

.home #title {
	background: url(images/logolores.png) left top no-repeat;
}

#description {
	line-height: 1.25;
}

.header-image #title-area {
	display: block;
	float: left;
	min-height: 60px;
	overflow: hidden;
	text-indent: -9999px;
	
}

.header-image #title, .header-image #title a {
	display: block;
	float: left;
	min-height: 60px;
	overflow: hidden;
	text-indent: -9999px;
	width: 264px;
}

.home #title, .home #title a {
	width: 380px;
}

.home #title {
	margin: 10px 0 0 0;
	width: 380px;
}

.header-image #description {
	display: block;
	overflow: hidden;
}

/* 04d - Main Content ----------- */

#content {
	background-color: #fff;
	padding-bottom: 40px;
	padding-bottom: 2.5rem;
}

.linkspage #content {
	background-color: #2d383e;
}

.entry,
.page .post.entry {
	margin-bottom: 48px;
	margin-bottom: 3rem;
	padding: 10px 15px 0 15px;
}

.single .entry {
	margin-bottom: 48px;
	margin-bottom: 3rem;
}

.page .entry {
	margin: 0;
}

.entry-content {
	overflow: hidden;
}

.blog .entry-content,
.post .entry-content,
.error404 .entry-content {
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.entry-content,
.entry-content p {
	line-height: 1.625;
}

blockquote {
	background-color: #e9e9e9;
	width: 75%;
	margin: 10px auto 10px auto;
	padding: 12px 12px;
	padding: .75rem .75rem;
}

.book-page .entry-content, .temp-book .entry-content {
	margin-top: 10px;
}

.temp-book .book-wrapper {
	clear: both;
}

.temp-book .bookleft, .temp-book .bookright {
	width: 40%;
}

.temp-book .bookleft {
	float: left;
	margin: 20px 0 50px 10px;
	clear: left;
}

.temp-book .bookright {
	float: right;
	margin: 20px 10px 50px 0;
}


.temp-book .book_info {
	font-size: 12px;
	font-size: 0.75rem;
}

/* 04e - Post Info & Meta ----------- */

.post-info,
.post-meta {
	clear: both;
	line-height: 1.5;
}

.post-info {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.post-comments {
	background: url(images/post-comments.png) no-repeat center left;
	margin-left: 16px;
	margin-left: 1rem;
	padding-left: 20px;
	padding-left: 1.25rem;
}

.post-meta {
	border-bottom: 1px dotted #ccc;
	margin-top: 18px;
	margin-top: 1.125rem;
	padding-bottom: 24px;
	padding-bottom: 1.5rem;
}

.categories,
.tags {
	display: block;
}

/* 04f - Column Classes ----------- */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 4.166666666%; /* 48px / 1152px */
}

.one-half,
.three-sixths,
.two-fourths {
	width: 47.9166666666%; /* 552px / 1152px */
}

.one-third,
.two-sixths {
	width: 30.555555555%; /* 352px / 1152px */
}

.four-sixths,
.two-thirds {
	width: 65.277777777%; /* 752px / 1152px */
}

.one-fourth {
	width: 21.875%; /* 252px / 1152px */
}

.three-fourths {
	width: 73.958333333%; /* 852px / 1152px */
}

.one-fifth {
	width: 16.666666666%; /* 192px / 1152px */
}

.two-fifths {
	width: 37.5%; /* 432px / 1152px */
}

.three-fifths {
	width: 58.333333333%; /* 672px / 1152px */
}

.four-fifths {
	width: 79.166666666%; /* 912px / 1152px */
}

.one-sixth {
	width: 13.194444444%; /* 152px / 1152px */
}

.five-sixths {
	width: 82.638888888%; /* 952px / 1152px */
}

.first {
	margin-left: 0;
}

/* 04g - Miscellaneous ----------- */

p.subscribe-to-comments {
	padding: 24px 0 16px;
	padding: 1.5rem 0 1rem;
}

p.pages,
.clear,
.clear-line,
.first {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ccc;
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

.alignleft,
.archive-page {
	float: left;
}

.alignright {
	float: right;
}

.archive-page {
	width: 50%;
}

.author-box {
	margin-bottom: 80px;
	margin-bottom: 5rem;
}

.author-box,
.author-box h1,
.taxonomy-description {
	line-height: 1.5;
}

.author-box,
.breadcrumb,
.taxonomy-description {
	background-color: #f5f5f5;
	margin-bottom: 48px;
	margin-bottom: 3rem;
	overflow: hidden;
	padding: 32px;
	padding: 2rem;
}

.sticky {
	background-color: #f5f5f5;
	margin-bottom: 48px;
	margin-bottom: 3rem;
	overflow: hidden;
	padding: 10px 10px 0 10px;

}

.sticky h2 {
	font-size: 16px;
	font-size: 1rem;
	color: #42413c;
	padding: 0;
	margin: 12px 0 8px 0;
	
}

.sticky h3 {
	font-size: 18px;
	font-size: 1.125rem;
	margin: 0 0 10px 0;
	padding: 20px 0 0 0;
}

.sticky ul li {
	font-size: 12px;
	font-size: .75rem;
}

.video-content {
	width: 100%;
	clear: both;
}

.book {
	clear: both;
	overflow: hidden;
	margin-bottom: 48px;
	margin-bottom: 3rem;
}

.book h2 {
	clear: both;
}

/*
05 Menus
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	overflow: hidden;
}

#header .genesis-nav-menu {
	float: right;
	margin-top: 10px;
	margin-top: .5rem;
	width: auto;
}

.genesis-nav-menu ul {
	float: right;
	width: 100%;
}

.genesis-nav-menu li {
	display: inline-block;
	float: left;
	list-style-type: none;
	text-align: left;
}

.genesis-nav-menu a {
	display: block;
	padding: 0;
	padding: 0;
	position: relative;
}

.genesis-nav-menu li.highlight-menu-item {
	margin-left: 20px;
	margin-left: 1.25rem;
}

.genesis-nav-menu .highlight-menu-item a {
	background-color: #1e1e1e;
}

.genesis-nav-menu .highlight-menu-item a:hover {
	background-color: #ff2a00;
}

.genesis-nav-menu li li a,
.genesis-nav-menu li li a:link,
.genesis-nav-menu li li a:visited {
	background-color: #fff;
	border: 1px solid #ccc;
	border-top: none;
	padding: 20px;
	padding: 1.25rem;
	position: relative;
	width: 170px;
}

.genesis-nav-menu li ul {
	left: -9999px;
	position: absolute;
	width: 212px;
	z-index: 99;
}

.genesis-nav-menu li ul ul {
	margin: -55px 0 0 211px;
}

.genesis-nav-menu li:hover ul ul,
.genesis-nav-menu li.sfHover ul ul {
	left: -9999px;
}

.genesis-nav-menu li:hover,
.genesis-nav-menu li.sfHover {
	position: static;
}

ul.genesis-nav-menu li:hover>ul,
ul.genesis-nav-menu li.sfHover ul,
#header .genesis-nav-menu li:hover>ul,
#header .genesis-nav-menu li.sfHover ul {
	left: auto;
}

.genesis-nav-menu li a .sf-sub-indicator,
.genesis-nav-menu li li a .sf-sub-indicator,
.genesis-nav-menu li li li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}

/* 05a - Primary Navigation Extras ----------- */

.genesis-nav-menu li.right {
	float: right;
	padding: 24px 20px;
	padding: 1.5rem 1.25rem;
}

.genesis-nav-menu li.right a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu li.search {
	padding: 6px 0 0;
	padding: 0.375rem 0 0;
}

.genesis-nav-menu li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin-left: 20px;
	margin-left: 1.25rem;
	padding-left: 20px;
	padding-left: 1.25rem;
}

.genesis-nav-menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding-left: 24px;
	padding-left: 1.5rem;
}

#header .widget-area ul {
	float: right;
}

.genesis-nav-menu a, .genesis-nav-menu a:visited, .genesis-nav-menu a:hover { 
	padding: 0 5px 0 5px; 
	font-weight: 500;
	font-family: MyriadPro, Geneva, sans-serif;
}

.genesis-nav-menu a, .genesis-nav-menu a:visited {
  	-o-transition:.7s;
  	-ms-transition:.7s;
  	-moz-transition:.7s;
  	-webkit-transition:.7s;
  	transition:.7s;
	border-bottom: 5px solid #1b2328;
}

.genesis-nav-menu ul {
	margin: 0;
	padding: 0;
}

.genesis-nav-menu ul li {
	list-style: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	float: left;
}

.menu-item-10 a:hover { 
	border-bottom: 5px solid #000;
}

.menu-item-26 a:hover { 
	border-bottom: 5px solid #beebeb;
}

.menu-item-36 a:hover { 
	border-bottom: 5px solid #8a3123;
}

.menu-item-39 a:hover { 
	border-bottom: 5px solid #f64f3c;
}

.menu-item-38 a:hover { 
	border-bottom: 5px solid #547b82;
}

.menu-item-37 a:hover { 
	border-bottom: 5px solid #78a274;
}

.menu-item-25 a:hover { 
	border-bottom: 5px solid #e6d367;
}

.current-menu-item .menu-item-10 a { 
	border-bottom: 5px solid #000;
}

#menu-item-26.current-menu-item a, #menu-item-26.current-menu-item a:visited  {
	border-bottom: 5px solid #beebeb;
}

#menu-item-36.current-menu-item a, #menu-item-36.current-menu-item a:visited  {
	border-bottom: 5px solid #8a3123;
}

#menu-item-39.current-menu-item a, #menu-item-39.current-menu-item a:visited  {
	border-bottom: 5px solid #f64f3c;
}

#menu-item-38.current-menu-item a, #menu-item-38.current-menu-item a:visited  {
	border-bottom: 5px solid #547b82;
}

#menu-item-37.current-menu-item a, #menu-item-37.current-menu-item a:visited  {
	border-bottom: 5px solid #78a274;
}

#menu-item-25.current-menu-item a, #menu-item-25.current-menu-item a:visited  {
	border-bottom: 5px solid #e6d367;
}

/*
06 Headings
---------------------------------------------------------------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6,
.entry-title a {
	line-height: 1.2;
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.author-box h1 {
	margin: 0
}

.taxonomy-description h1 {
	margin-bottom: 4px;
	margin-bottom: 0.25rem;
}

.archive-title {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}


/*
07 Lists
---------------------------------------------------------------------------------------------------- */

.entry-content ol,
.entry-content ul {
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

.entry-content ol li,
.entry-content ul li {
	line-height: 1.625;
}

.entry-content ol li,
.entry-content ul li {
	margin-left: 40px;
	margin-left: 2.5rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.events {
	border: 1px solid #2d383e;
}

.entry-content .events ul {
	list-style-type: none;
	margin: 0;
	padding: 10px 5px 7px 5px;
}

.entry-content .events ul li {
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 1.25em;
	list-style-type: none;
	margin: 0;	
	padding: 0 0 8px 0;
}

.entry-content .events li {
	padding: 0 10px 10px 10px;	
}

.events li a:hover {
	color: #50646e;
}

/*
08 Post Navigation
---------------------------------------------------------------------------------------------------- */

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: #1e1e1e;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #ff2a00;
}

.pagination-previous,
.pagination-next {
	margin: 0 10px;
}

/*
09 Comments
---------------------------------------------------------------------------------------------------- */

#comments,
#respond {
	line-height: 1.5;
	overflow: hidden;
}

.ping-list,
#comments {
	margin-bottom: 48px;
	margin-bottom: 3rem;
}

#author,
#email,
#url {
	width: 50%;
}

.commentmetadata,
#author,
#email,
#url {
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

#comment {
	margin: 12px 0;
	margin: 0.75rem 0;
}

label {
	margin-left: 12px;
	margin-left: 0.75rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin-top: 24px;
	margin-top: 1.5rem;
	padding: 32px;
	padding: 2rem;
}

.comment-list li ul li {
	margin-right: -32px;
	margin-right: -2rem;
}

.comment-header {
	overflow: hidden;
}

.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content p {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.bypostauthor {
}

#comments .navigation {
	margin-top: 32px;
	margin-top: 2rem;
}


/*
10 Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	display: inline;
	line-height: 1.5;
}

.sidebar p {
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.sidebar .widget {
	margin-bottom: 32px;
	margin-bottom: 2rem;
	padding-bottom: 0;
	padding-bottom: 0;
	overflow: hidden;
}

.sidebar.widget-area ul li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.375rem;
	word-wrap: break-word;
}


/*
11 Footer
---------------------------------------------------------------------------------------------------- */

#footer {
	clear: both;
}

.home #footer {
	background-color: #fff;
}

#footer .wrap {
	overflow: hidden;
	padding: 48px 0;
	padding: 3rem 0;
}

.home #footer .wrap {
	border-top: 0;
	padding: 12px 0;
	padding: .75rem 0;
}

#footer {
	text-align: center;
}

#footer p {
	font-size: 12px;
	font-size: 0.75rem;
	font-weight: normal;
}

#footer .creds,
#footer .gototop {
	margin: 8px 0;
	margin: 0.5rem 0;
}

#footer .creds p {
	padding-left: 2%;
	padding-right: 2%; 
}

.home #footer .creds {
	font-size: 12px;
	font-size: .75px;
	color: #8f8f8f;
}

.creds {
	font-size: 12px;
	font-size: .75px;
	color: #8f8f8f;
}

#footer a:link, #footer a:visited {
	color: #8f8f8f;
	text-decoration: underline; 
}

#footer a:hover {
	color: #ffffff;
	text-decoration: underline; 
}

.home #footer a:link, .home #footer a:visited {
	color: #50646E;
	text-decoration: underline; 
}

.home #footer a:hover { 
	color: #000;
	text-decoration: underline;
}

#footer ul {
	font-size: 12px;
	list-style-type: disc;
	padding: 0px 0 0 0;
}

#footer ul li {
	display: inline;
	padding: 0 3px 0 3px;
	padding: 0 .35rem 0 .35rem;	
}

/* 11a - Footer Widgets ----------- */

.footer-widgets {
	border-top: 2px solid #1e1e1e;
	clear: both;
	line-height: 1.5;
	overflow: hidden;
	padding: 32px 0 16px;
	padding: 2rem 0 1rem;
}

.footer-widgets p {
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.footer-widgets .widget {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.footer-widgets .widget-area ul li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.375rem;
	word-wrap: break-word;
}

.footer-widgets-1 {
	margin-right: 4.166666666%; /* 48px / 1152px */
}


/*
12 Forms & Buttons
---------------------------------------------------------------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #999;
	border-radius: 3px;
	box-shadow: 0 0 5px #999 inset;
	padding: 12px;
	padding: .75rem;
	width: 100%;
}

#header .search-form {
	float: right;
	margin-top: 56px;
	margin-top: 3.5rem;
	width: 100%;
}

button,
input[type="button"],
input[type="submit"],
.btn {
	background-color: #1e1e1e;
	border: none;
	box-shadow: none;
	cursor: pointer;
	padding: 16px 24px;
	padding: 1rem 1.5rem;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="submit"],
.btn:hover {
	background-color: #669933;
}

.enews input[type="submit"],
.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* 12a - Gravity Forms ----------- */

#content div.gform_wrapper input,
#content div.gform_wrapper select,
#content div.gform_wrapper textarea,
#content div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1rem;
	padding: 16px;
	padding: 1rem;
}

#content div.gform_wrapper input[type="submit"] {
	padding: 16px 24px;
	padding: 1rem 1.5rem;
}

#content div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1rem 0 0;
}

.contact .ninja-forms-all-fields-wrap {
	width: 50%;
}

.contact #ninja_forms_field_1, .contact #ninja_forms_field_2 {
	width: 75%;
}

/*
13 Images & Captions
---------------------------------------------------------------------------------------------------- */

embed,
img,
object,
video {
	max-width: 100%;
}

img {
	height: auto;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 1.5rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 1.5rem;
}

.author-box .avatar {
	float: left;
	margin-right: 24px;
	margin-right: 1.5rem
}

.comment-list li .avatar {
	float: left;
	margin: 0 16px 24px 0;
	margin: 0 1rem 1.5rem 0;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 1.5rem;
}

.audio .aligncenter {
	display: block;
	margin: 0 auto 0 auto;
	margin: 0 auto 0 auto;
}

img.alignnone {
	display: inline;
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

img.alignleft,
.post-image,
.wp-caption.alignleft {
	display: inline;
	margin: 0 24px 24px 0;
	margin: 0 1.5rem 1.5rem 0;
}

img.alignright,
.wp-caption.alignright {
	display: inline;
	margin: 0 0 24px 24px;
	margin: 0 0 1.5rem 1.5rem;
}

p.wp-caption-text {
	line-height: 1.2;
	margin-top: 12px;
	margin-top: 0.75rem;
}

.gallery-caption {
}

img.left-homepage-image {
	margin-left: 10px;
}

.random-poem {
	padding: 10px;
	
}

.blog .sidebar a:link, 
.blog .sidebar a:visited,
.archive .sidebar a:link, 
.archive .sidebar a:visited,
.single-post .sidebar a:link, 
.single-post .sidebar a:visited {
	color: #646464;
	text-decoration: underline; 
}

.blog .sidebar a:hover,
.archive .sidebar a:hover,
.single-post .sidebar a:hover {
	color: #8f8f8f;
	text-decoration: underline; 
}

.audio-group {
	margin-bottom: 50px;	
}


.audio-poem {
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 5px solid #d6d6d6;
	padding: 10px;
}

.audio-player {
	padding: 0 0 20px 0;
}

.audiojs { 
	width: 90%; 
	margin: 0 auto 0 auto;
}

.audiojs .scrubber { width: 55%; }

.audiotext {
	width: 95%;
	margin: 0 auto 0 auto;
}

.collapseomatic_content {
	background-color: #ffffff;
}

.poem-image {
	display: none;
}

.poem-copy {
	color: #8F8F8F;
	font-size: 12px;		
	font-size: 0.75rem;
	width: 90%;
	margin: 0 auto 0 auto;
	padding: 10px;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}

.audio-copy {
	color: #8F8F8F;
	font-size: 12px;		
	font-size: 0.75rem;
	width: 90%;
	margin: 30px auto 0 auto;
	padding: 10px;
	border-top-style: dotted;
	border-top-width: 1px;
}

#poemhoopla .audio-poem-text {
	font-size: 12px;
	font-size: .75rem
}

.poem {
	padding: 0 0 40px 0;
}

.poem-text {
	margin: 20px 0 20px 20px;
}

.poem-text h2 {
	font-size: 14px;
	font-size: .875rem;
}

pre {
	font-family: Arial;
}

.fine {
	font-size: 12px;
	font-size: .75rem;
	color: #8f8f8f;
}

.usapoetryimage {
	float: right;
	padding: 0 10px 10px 0;
}

.book_image_right {
	float: right;
	padding-left: 10px;
}

.linksbox {
	width: 75%;
	background: #fff;
	padding: 0;
	margin: 0 auto 0 auto;
	overflow: hidden;
}
 
.linksbox img {
	padding: 0 30px 0 0;
	float: left;
	display: block;
}
 
.linksbox a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;	
}

.entry-content .linksbox ul {
	margin: 5px 0 0 0;
}

.entry-content .linksbox ul li {
	list-style-type: none;
}

.entry-content .linksbox ul li {
	line-height: 1.15;
}

.entry-content .linksbox ul {
	margin-bottom: 0;
}

/*
14 Media Queries
---------------------------------------------------------------------------------------------------- */

/* Desktops, laptops and iPads (landscape) ----------- */

@media only screen and (max-width: 1024px) {

	#wrap {
		max-width: 960px;
	}	

}

/* iPads (portrait) ----------- */

@media only screen and (max-width: 768px) {

	#wrap {
		padding: 0 3%;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.wrap,
	#footer .creds,
	#footer .gototop,
	#inner,
	#title-area,
	#wrap .sidebar,
	#wrap #content,
	#wrap #content-sidebar-wrap,
	#wrap #sidebar-alt {
		width: 100%;
	}

	#header {
		padding-bottom: 20px;
	}

	.home #wrap .sidebar {
		width: 48.931034482%;
	}

	.home #wrap #content {
		width: 48.896551724%;
	}

	.genesis-menu-item,
	#footer .creds,
	#footer .gototop,
	#header ul.genesis-nav-menu,
	#header .search-form {
		float: none;
	}

	.genesis-nav-menu li {
		font-size: 16px;
		font-size: 1rem;
		float: none;
		padding: 5px 0 5px 0;
		margin: 0;
	}

	.genesis-nav-menu,
	.genesis-nav-menu ul,
	#description,
	#footer .creds,
	#footer .gototop,
	#header .search-form,
	#title,
	#title-area {
		text-align: center;
	}

	#header .widget-area {
		width: 100%;
		float: none;
		margin: 0 auto 0 auto;
	}

	#header #nav {
	float: none;
	}

	#title {
		margin: 16px 0;
		margin: 1rem 0;
	}

	#header .search-form {
		margin: 32px auto 0;
		margin: 2rem auto 0;
		width: 50%;
	}

	

	#header .widget-area {
		float: none;
		clear: both;
	}

	.navbar {
		width: 324px;
		margin: 0 auto 0 auto;
		padding: 0;
	}

	.header-image #title-area {
		width: 100%;
	}

	.header-image #title {
		float: none;
		margin: 0 auto 0 auto;
	}

	.home .header-image #header #title {
	background: url(images/logolores.png) center top no-repeat;
	}

	img.left-homepage-image {
		margin-left: 3%;
	}

	.home .entry-content {
		margin-right: 3%;
	}

	.random-poem {
		text-align: center;
	
	}

	#footer .wrap {
		padding: 24px 0;
		padding: 1.5rem 0;
	}

	.footer-widgets-1,
	#header .genesis-nav-menu {
		margin: 0;
	}

	#content .linksbox img {
		display: none;
		padding: 0;
	}	

	.linkspage .entry-content ul li {
		margin-left: 10px;
		margin-bottom: 10px;
	}

	.linksbox {
		width: 100%;
	}

	.audiojs {
    		font-family: monospace;
    		font-size: 10px; /* reduced font size */
	}

	.audio-poem-text, .poem-text {
		display: none;
	}

	.poem-image {
		display: block;
	}
	

}

/* iPhones (portrait and landscape) ----------- */

@media only screen and (max-width: 480px) {

	html {
		font-size: 100%;
	}
	
	#header .search-form {
		width: 100%;
	}

	.home #title {
	background: url(images/logo.png) center top no-repeat;
	}

	.home #title, .home #title a {
	width: 264px;
	}

	#header .widget-area {
		float: none;
		margin: 0 auto 0 auto;
	}

	.home .navbar {
		width: 162px;
		margin: 0 auto 0 auto;
		padding: 0;
	}

	.home #header .widget-area {
		width: 162px;
	}	

	.home #header {
	background-color: #2C393F;
	}

	.archive-page,
	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.home #wrap #sidebar {
		display: none;
	}

	.home #wrap #content {
		width: 100%;
	}

	.home .entry-content {
		margin: 0 2% 0 2%;
	}

	.audiojs {
		width: 100%;
	}

	.audiojs .scrubber {
		width: 40%;
	}

	.audiotext {
		width: 100%;
		margin: 0 auto 0 auto;
	}

	#content .linksbox img {
		display: none;
	}	

	.usapoetryimage {
		display: none;
	}

	.temp-book .bookleft, .temp-book .bookright {
		width: 100%;
	}

	.temp-book .bookleft, .temp-book .bookright {
		float: left;
		margin: 20px 0 50px 0;
		clear: both;
	}

}

@media only screen and (max-width: 480px) {
	#header .widget-area, .header-widget-area {
		float: none;
		width: 162px;
		margin: 0 auto 0 auto;
		padding: 0;
	}
}

.homenav_news, .homenav_writing, .homenav_books, .homenav_audio, .homenav_video, .homenav_images, .homenav_links {
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 54px;
	height: 72px;
}

.homenav_news {
	background: url(images/nav/news_sprite.jpg) no-repeat;	
}

.homenav_writing {
	background: url(images/nav/writing_sprite.jpg) no-repeat;	
}

.homenav_books {
	background: url(images/nav/books_sprite.jpg) no-repeat;
}

.homenav_audio {
	background: url(images/nav/audio_sprite.jpg) no-repeat;
}

.homenav_video {
	background: url(images/nav/video_sprite.jpg) no-repeat;
}

.homenav_images {
	background: url(images/nav/images_sprite.jpg) no-repeat;
}

.homenav_links {
	background: url(images/nav/links_sprite.jpg) no-repeat;
}

.homenav_news span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
    background: url(images/nav/news_sprite.jpg) no-repeat;	
	background-position: -54px 0;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

.homenav_writing span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
    background: url(images/nav/writing_sprite.jpg) no-repeat;	
	background-position: -54px 0;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

.homenav_books span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
    background: url(images/nav/books_sprite.jpg) no-repeat;	
	background-position: -54px 0;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

.homenav_audio span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
    background: url(images/nav/audio_sprite.jpg) no-repeat;	
	background-position: -54px 0;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

.homenav_video span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
    background: url(images/nav/video_sprite.jpg) no-repeat;	
	background-position: -54px 0;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

.homenav_images span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
    background: url(images/nav/images_sprite.jpg) no-repeat;	
	background-position: -54px 0;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

.homenav_links span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
    background: url(images/nav/links_sprite.jpg) no-repeat;	
	background-position: -54px 0;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

.homenav_writing:hover span, .homenav_news:hover span, .homenav_books:hover span, .homenav_audio:hover span, .homenav_video:hover span, .homenav_images:hover span, .homenav_links:hover span {
	opacity: 1;
}

.navbar ul {
	padding: 0;
	margin: 0;
	list-style-type: none;	
}

.navbar li {
	display: inline;	
	float: left;
	padding:0;
	margin: 0;
}

#responsive-menu li:hover {
	background-color: #ccc;
}

.responsive-menu-open button#responsive-menu-button:hover, .responsive-menu-open button#responsive-menu-button:focus, button#responsive-menu-button:hover, button#responsive-menu-button:focus, button#responsive-menu-button {
    background: #2C393F;
}

.responsive-menu-open button#responsive-menu-button {
    background: #2C393F;
	background-color: #2C393F;
}

